Subject: Re: Job/ Internship in India - Italian/English Bi-lingual Customer Service candidate - Nadia Pasquale applied on Indeed
From: HR Livesalesman <[email-masked]>
To: Nadia Pasquale <[email-masked]>
Date: Tue, 3 Sep 2019 01:34:28 -0700 (MST)

Dear Nadia, 

Hope you are having a great day! 

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked] 

Looking forward to hear from you. 

Kind regards, 

Ayushi Verma 

Human Resources 

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app. 

Regards, 
Ayushi Verma 
Cherry E Commerce Services Pvt. Ltd. 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Nadia Pasquale" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, 28 August, 2019 18:12:31 
Subject: Job/ Internship in India - Italian/English Bi-lingual Customer Service candidate - Nadia Pasquale applied on Indeed 

	
	[ http://www.indeed.com/?isid=application-email&hl=en&co=IN ] 

	
	Nadia Pasquale applied for your Job/ Internship in India - Italian/English Bi-lingual Customer Service job in Noida, Uttar Pradesh 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20with%20LiveSalesman&body=Hi%20Nadia%20Pasquale%2C | Reply now ] 

[ https://employers.indeed.com/m#candidates/view?id=3b0009d5ad49&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1djc3vfe32sn7800&token=candidates%2Fview%3Fid%3D3b0009d5ad49&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djc3vfe32sn7800&id=AAAAAVDpbMNKBesUw0giRKHWxymot%2BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%2FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djc3vfe32sn7800%26id%3DAAAAAVDpbMNKBesUw0giRKHWxymot%252BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%252FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djc3vfe32sn7800%2526id%253DAAAAAQDbn9Iucp%25252BrONtOvmp0FQHFbRIkSZe9%25252F20RqbS0pK%25252FNuMLbQq%25252FvJDeD%25252ByXNp5UY6tFiUKIAchk4KIUHCRDLpwDtUlznQWWRxwBvJ8A77zTaaQuGMmYuSi9NpVNinu5ZPh%25252B1NoDDkpsHESTXkGDhqxPjUi%25252FzK4oEVKO73W1BSVY%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djc3vfe32sn7800%252526id%25253DAAAAAcRL1Xajs5M%2525252F7htvS1CSI0BxlfGDs3%2525252BDQ8hnczmq9BKB%2525252FXDgWvfCTPWKEPO2LOmkpo8LTf88zyiu86V23VZoOWJhKMb0hSpk%2525252Fpzx00KTlUaO3dhGN4swdNc4ZuhAstG7E76rKQIkWTKCz9qx3vrgK%2525252F5cZ0vCyVn5KDE%2525252BZ3Av5HpZlqw%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Candidate Overview 	
[ https://employers.indeed.com/c/candidates/resume?refUid=1djc3vfe32sn7800&id=AAAAASD9ArYSoulT1voG4HoqpAdthvYr1qTtzeYB3oZH25yIAY6EdUFublYcvtWVhiNpO4lYGzuTWZA%2BIpsKJc2w1fPsyB%2F0efgQ77srJ%2FWSbxe8X98E1fIK2PH8FTtzmvpdWxo98IDa%2BpYItJuw&ctx=email-application&lid=pubres-overviewheader | View resume ] 
This link may be viewed without logging in to Indeed. 

	Application Questions 

	Do you speak English? 
	Yes 
	
	Do you speak Italian? 
	Yes 
	
	Message 
	
	No message was submitted with this application. 

	
	
[ mailto:[email-masked]?subject=Application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20with%20LiveSalesman&body=Hi%20Nadia%20Pasquale%2C | Reply now ] 
[ https://employers.indeed.com/l/c?refUid=1djc3vfe32sn7800&token=candidates%2Fview%3Fid%3D3b0009d5ad49&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djc3vfe32sn7800&id=AAAAAVDpbMNKBesUw0giRKHWxymot%2BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%2FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djc3vfe32sn7800%26id%3DAAAAAVDpbMNKBesUw0giRKHWxymot%252BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%252FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djc3vfe32sn7800%2526id%253DAAAAAQDbn9Iucp%25252BrONtOvmp0FQHFbRIkSZe9%25252F20RqbS0pK%25252FNuMLbQq%25252FvJDeD%25252ByXNp5UY6tFiUKIAchk4KIUHCRDLpwDtUlznQWWRxwBvJ8A77zTaaQuGMmYuSi9NpVNinu5ZPh%25252B1NoDDkpsHESTXkGDhqxPjUi%25252FzK4oEVKO73W1BSVY%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djc3vfe32sn7800%252526id%25253DAAAAAcRL1Xajs5M%2525252F7htvS1CSI0BxlfGDs3%2525252BDQ8hnczmq9BKB%2525252FXDgWvfCTPWKEPO2LOmkpo8LTf88zyiu86V23VZoOWJhKMb0hSpk%2525252Fpzx00KTlUaO3dhGN4swdNc4ZuhAstG7E76rKQIkWTKCz9qx3vrgK%2525252F5cZ0vCyVn5KDE%2525252BZ3Av5HpZlqw%2525253D | Reject candidate ] 
	
		You can also respond to this candidate by replying directly to this email. 

	
	Interested in this candidate? 

	

Act fast. Candidates are most responsive within 3 days of their application 

	
[ mailto:[email-masked]?subject=Application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20with%20LiveSalesman&body=Hi%20Nadia%20Pasquale%2C | Reply now ] 

[ https://employers.indeed.com/m#candidates/view?id=3b0009d5ad49&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1djc3vfe32sn7800&token=candidates%2Fview%3Fid%3D3b0009d5ad49&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djc3vfe32sn7800&id=AAAAAVDpbMNKBesUw0giRKHWxymot%2BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%2FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djc3vfe32sn7800%26id%3DAAAAAVDpbMNKBesUw0giRKHWxymot%252BNAT7DJfGtb8BQt95KRTYvxtKsjQ22Sa1pcFlTRNO5hxolZdaUlEw7h%252FWfyy2scgQLa6wfL2hYzDyACttwfQgjqw2AmW99CYJdRfNqI9gqzJqu0Kx9KwXQxqENWxotVDsitNCNDu6GmCode8tz4zW0%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djc3vfe32sn7800%2526id%253DAAAAAQDbn9Iucp%25252BrONtOvmp0FQHFbRIkSZe9%25252F20RqbS0pK%25252FNuMLbQq%25252FvJDeD%25252ByXNp5UY6tFiUKIAchk4KIUHCRDLpwDtUlznQWWRxwBvJ8A77zTaaQuGMmYuSi9NpVNinu5ZPh%25252B1NoDDkpsHESTXkGDhqxPjUi%25252FzK4oEVKO73W1BSVY%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djc3vfe32sn7800%252526id%25253DAAAAAcRL1Xajs5M%2525252F7htvS1CSI0BxlfGDs3%2525252BDQ8hnczmq9BKB%2525252FXDgWvfCTPWKEPO2LOmkpo8LTf88zyiu86V23VZoOWJhKMb0hSpk%2525252Fpzx00KTlUaO3dhGN4swdNc4ZuhAstG7E76rKQIkWTKCz9qx3vrgK%2525252F5cZ0vCyVn5KDE%2525252BZ3Av5HpZlqw%2525253D | Reject candidate ] 

		You can also respond to this candidate by replying directly to this email. 
	Send a Quick Reply 
	You will have a chance to edit your message before sending. 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. |  

                                    
                                     
                                    Still interested? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%3F%0D%0AThank%20you. |  

                                    
                                     
                                    Does the commute work for you? 

                                  ] 

	
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Job%2F%20Internship%20in%20India%20-%20Italian%2FEnglish%20Bi-lingual%20Customer%20Service%20role%20-%20Noida%2C%20Uttar%20Pradesh&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.co.in%2Fjob%2Fjob-internship-india-italianenglish-bi-lingual-customer-service-08f9da3264b7f64f%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. |  

                                    
                                     
                                    I'd love to chat, when can I call you? 

                                  ] 

	
	
	Reach more quality candidates 
	Sponsored jobs get up to 5X more clicks than free job posts.* 
	
[ https://employers.indeed.com/p#sponsor?id=ee71c970742c&linksource=apply_email | Sponsor this job ] 

	*Indeed data (worldwide) 
	
	Documents 

[ https://employers.indeed.com/c/candidates/resume?refUid=1djc3vfe32sn7800&id=AAAAASD9ArYSoulT1voG4HoqpAdthvYr1qTtzeYB3oZH25yIAY6EdUFublYcvtWVhiNpO4lYGzuTWZA%2BIpsKJc2w1fPsyB%2F0efgQ77srJ%2FWSbxe8X98E1fIK2PH8FTtzmvpdWxo98IDa%2BpYItJuw&ctx=email-application&lid=pubres-documentcard | View resume ] 
	This link is shareable and can be viewed without logging in to Indeed 
Need to receive resumes as email attachments? [ https://ads.indeed.com/account/email-preferences | Adjust how you receive candidate resumes ] 

	ⓒ 2019 Indeed India Operations (Pte.) Ltd., Ground Floor, Block C, Divyasree Omega, Hitech City Road, Kondapur, Hyderabad TG 500084 India 
	
	[ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=IN#cookies | Cookie Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=MN35A0T-jw0_iiXLvQ60cVH3tKj3o7Nb6p5JNE991X24wZySrMBcJQYCR8AtoojM4SbUWZ6b5SjH0OSkHL2g6m0CasBkafRmv02Uk2dU5am7qt-4Jr7XJtZnzm2j4a7y9S5QZXHwy50klP_Tfux5jvAsmPdhiBgFYz5yEl0Q | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=MN35A0T-jw0_iiXLvQ60cVH3tKj3o7Nb6p5JNE991X24wZySrMBcJQYCR8AtoojM4SbUWZ6b5SjH0OSkHL2g6m0CasBkafRmv02Uk2dU5am7qt-4Jr7XJtZnzm2j4a7y9S5QZXHwy50klP_Tfux5jvAsmPdhiBgFYz5yEl0Q ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] .